Upgrade OpenSSL on CloudLinux

Recently OpenSSL has released an update to address “Heartbleed” vulnerability and it is recommended that you update as soon as possible. In this article, we will discuss how to upgrade OpenSSL on CloudLinux. Upgrade Instructions: # yum clean all # yum update openssl # cagefsctl –force-update # /etc/init.d/httpd stop # /etc/init.d/httpd start If you...

Hostbill 4.6 severe Security Vulnerability

  Hostbill 4.6 has severe security vulnerability and it allows someone to dump entire database and download it. This allows attackers to gain sensitive information including credit card details. The root cause of this vulnerability is “/includes/cpupdate.php” file. A patch has been released by Hostbill to address this security vulnerability. It can be downloaded...

suPHP End of Life Notice

suPHP developer has announced that it is now end of life and no further updates will be released. ———————————————————————— Dear suPHP community, suPHP has been around for more than ten years now. As some of you have noticed, the development activity has declined with time, in particular over the last four years. I started...

Captcha image is not working

Many third party scripts provide built-in captcha functionality. However due to some mis-configuration, it may not be displayed on your website. Following are some reasons for captcha not being displayed: Captcha is using image libraries like GD, ImageMagick etc. Make sure that you meet the necessary requirements and enable necessary binaries. If they...

Scroll to top